/*This styles is for the responsive layout of the theme*/
@media screen and (max-width: 1300px){
	.slider-caption .caption-title{
		font-size: 50px;
		line-height: 40px;
	}

	.slider-caption .caption-description{
		font-size: 26px;
		line-height: 30px;
	}
}


@media screen and (max-width: 1200px){
    .boxed-layout #page{
        width:100%;
    }
    
	.ak-container,
    .boxed-layout .ak-container{
		width: 100%;
		padding: 0 10px;
	}

	#masthead .right-header{
		padding-top: 10px;
	}

	.header-text{
		/*display: none;*/
	}

	.socials{
		float: none;
		margin: 0 0 10px;
        text-align:right;
	}

	.ak-search{
		float: none;
		margin: 0 0 10px;
	}

	.ak-search .searchform{
		float: right;
	}

	.slider-caption .caption-title{
		font-size: 30px;
		line-height: 26px;
	}

	.slider-caption .caption-description{
		font-size: 16px;
		line-height: 20px;
	}

	#slider-banner .bx-wrapper .bx-pager{
		bottom:5px;
	}

	#slider-banner .bx-wrapper .bx-pager.bx-default-pager a{
		height: 14px;
		width: 14px;
	}

	#welcome-text{
		width: 53.5%
	}

	#top-section .welcome-text-image{
		width: 30%
	}

	#top-section .welcome-detail{
		width: 65%
	}

	#latest-events{
		width: 44%;
	}

	.event-list .event-thumbnail{
		width: 28%;
	}

	.event-list .event-thumbnail img{
		width: 100%;
	}

	.event-list .event-detail{
		width: 68%;
	}

	.featured-post{
		width: 30%;
		margin-right: 5%;
	}

	#bottom-section .testimonial-slider-wrap, 
	#bottom-section .thumbnail-gallery, 
	#bottom-section .text-box{
		width: 31%; 
		margin-right: 3.5%
	}
    
    #bottom-section .testimonial-slider-wrap{
        margin-right:0;
    }

	.testimonial-thumbnail{
		width: 30%;
	}

	.testimonial-excerpt{
		width: 65%;
	}

	#bottom-section .thumbnail-gallery ul li:nth-child(3n){
		margin-right: 6px;
	}
}

@media screen and (max-width: 940px){
	body{
		background: #F2F2F2;
	}

	#page{
		max-width: 768px;
		width: 100%;
		margin:0 auto;
		background: #FFF;
		box-shadow: 0 0 10px #999;
	}

	#slider-banner .bx-controls-direction{
		display: none;
	}

	#welcome-text{
		width: auto;
		margin-bottom: 25px;
		float: none;
	}

	#top-section{
		margin-top: 20px;
		margin-bottom: 30px;
	}

	#top-section .welcome-text-image img{
		width: 100%
	}

	#latest-events{
		width: auto;
		float: none;
	}

	#bottom-section .testimonial-slider-wrap, 
	#bottom-section .gallery, 
	#bottom-section .subscribe{
		width: auto;
		float: none;
		margin: 0 0 25px;
	}

	.testimonial-thumbnail,
	.testimonial-sidebar .testimonial-thumbnail{
		width: 100px;
		margin-right: 20px
	}

	.testimonial-excerpt,
	.testimonial-sidebar .testimonial-excerpt{
		width: calc( 100% - 120px);
		float: left;
	}

	#site-navigation .ak-container{
		padding:0;
	}

	.menu-toggle{ 
		display: block;
		float: right;
		background: url(../images/menu.png) no-repeat center rgba(15,60,120,0.9);
		height: 48px;
		width: 48px;
		text-indent: -9999px;
		margin:-57px 0 0 0;
	}

	.main-navigation .menu {
		display: none;
	}

	#top-footer .footer{
		width: 50%;
	}

	.hide{ display: block; margin-bottom: 25px;}

	#bottom-footer .site-info{
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	#bottom-footer .copyright{
		float: none;
		text-align: center;
	}

	.main-navigation .menu{
		position: absolute;
		left: 0;
		width: 100%;
		top: 48px;
		z-index: 9999;
		background: #0077B2;
	}

	.main-navigation .menu li{
		width: 100%; 
		float: none;
		line-height: 38px;
		border-bottom:1px solid #0383BF;
	}

	.main-navigation ul ul{
		position: static;
		box-shadow: none;
		border: none;
	}
    
    .main-navigation ul ul a{
        padding:0 20px ; 
    }

	.main-navigation .menu ul li{
		line-height:38px;
		border-bottom: 1px solid #DDD;
		padding:0; 
	}

	.main-navigation ul ul ul{
		background: #F6F6F6;
	}

	#primary-wrap{
		float: none;
		width: auto;
	}

	#primary, .left-sidebar #primary, 
	.both-sidebar #primary,
	.both-sidebar #primary-wrap .sidebar,
	.both-sidebar .sidebar{
		float: none;
		width: auto;
		margin-bottom: 25px;
	}

	/*.sidebar, .sidebar.left-sidebar{
		width: auto;
		float: none;
	}
*/
}

@media screen and (max-width: 768px){
	.slider-caption .caption-title{
		margin-bottom: 0;
	}

	.slider-caption .caption-description{
		display: none;
	}

	.slider-caption{
		padding: 20px 0;
	}
    #bottom-section .testimonial-slider, 
    #bottom-section .thumbnail-gallery, 
    #bottom-section .text-box{
        width:100%;
        float:none; 
        margin:0 0 20px; 
    }
    
    .wpcf7-form input[type="text"], 
    .wpcf7-form input[type="email"], 
    .wpcf7-form input[type="url"], 
    .wpcf7-form input[type="password"],
    .wpcf7-form select{
        width:80%;
    }
    
    .wpcf7-form textarea{
        width:100%;
    }
}

@media screen and (max-width: 580px) {
	h1{ font-size:28px;}
	h2{ font-size:24px;}
	h3{ font-size:20px;}
	h4{ font-size:18px;}
	h5{ font-size:16px;}
	h6{ font-size:14px;}

	#mid-section{
		margin-bottom: 30px;
	}

	.slider-caption .caption-title{
		font-size:16px;
	}

	.featured-post{
		width: auto;
		margin: 0 0 20px;
		float: none;
		text-align: center;
	}

	.featured-post .featured-image img{
		margin: 0 auto;
	}

	#masthead .right-header{
		display: none;
	}

	#masthead .site-branding{
		float: none;
		text-align: center;
	}


}

@media screen and (max-width: 480px) {
	.slider-caption{
		display: none;
	}

	#top-section .welcome-text-image{
		width:auto !important;
		float: none;
		margin-bottom: 15px;
	}

	#top-section .welcome-text-image img{
		width: 100%;
	}

	#top-section .welcome-detail{
		width:auto !important;
	}

	#top-footer .footer{
		width: 100%;
		float: none;
		margin: 0 0 20px;
	}

	#top-footer .footer .widget{
		padding-right: 0	
	}

	#top-footer h1.widget-title{
		margin-bottom: 10px;
	}
    
    .cat-portfolio-list{
        width:100%;
        margin-right:0;
    }
    
    .cat-testimonial-list .entry-header{
        float:none;
        width:50%;
        margin-bottom:30px;
    }
    
    .cat-testimonial-list .entry-header img{
        width:100%;
    }
    
    .cat-testimonial-list .cat-testimonial-excerpt{
        float:none;
        width:100%;
    }
    
    .cat-testimonial-list .cat-testimonial-excerpt:before{
        border-color:transparent transparent #F2F3F4;
        top:-40px;
        left:20px;
    }
    
    .cat-testimonial-list:nth-child(odd) .cat-testimonial-excerpt:before{
        border-color:transparent transparent #F2F3F4;
        top:-40px;
        right:20px;
    }
    #call-to-action{
    	text-align: center;
    	padding: 20px 0;
    }
    #call-to-action h4{
    	width: 100%;
    	float: none;
    	max-width: none;
    	margin-bottom: 5px;
    }
    #call-to-action .action-btn{
    	float: none;
    	display: inline-block;
    }
}

@media screen and (max-width: 380px){
    .portofolio-layout .entry-title{
        font-size:22px;
    }
    
    .portofolio-layout .cat-portfolio-excerpt{
        font-size:14px;
    }
    
    .portofolio-layout .cat-portfolio-excerpt{
        top:110px;
    }
    
    .cat-event-list .cat-event-image{
        width:100%;
        float:none;
        margin-bottom:15px;
    }
    .cat-event-list .cat-event-excerpt{
        width:100%;
        float:none;
    }
    
    .cat-testimonial-list .entry-header{
        width:100%;
    }
}

@media screen and (min-width: 941px){
	.main-navigation .menu {
		display: block !important;
	}
}

@media only screen and (max-width: 320px) {
#slider-banner {margin-top: 0;}
.main-navigation {margin-top: -50px;}
.product {padding: 30px 18px;}
.enquiry {width: 100%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0px;width: 291px;margin-top: 20px;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
.store-locatior-top{display:block;}
.sidebar {width: 100%;}
.jcarousel li {width: 320px !important;}
.jcarousel-wrapper{ display:none;}
.grid50 {float:none;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top: 0;}

#masthead .right-header {float: left; display:block;}
.header-text {margin-top: 36px;}
.socials{ display:none;} 
}

@media (min-width:321px) and (max-width:375px) {
#slider-banner {margin-top: 0;}
.main-navigation {margin-top: -50px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 100%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0px;width:355px;margin-top: 20px;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
.store-locatior-top{display:block;}
.sidebar {width: 100%;}
.jcarousel li{width: 320px !important;margin: 0 10px;}
.jcarousel-wrapper{ display:none;}
.grid50 {float:none;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top: 0;}

#masthead .right-header {float: left; display:block;}
.header-text {margin-top: 36px;}
}

@media (min-width:376px) and (max-width:384px) {
#slider-banner {margin-top: 0;}
.main-navigation {margin-top: -50px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 100%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0px;width:355px;margin-top: 20px;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
.store-locatior-top{display:block;}
.sidebar {width: 100%;}
.jcarousel li {width: 335px !important;}
.jcarousel-wrapper{ display:none;}
.grid50 {float:none;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top: 0;}

#masthead .right-header {float: left; display:block;}
.header-text {margin-top: 36px;}
}	

@media (min-width:385px) and (max-width:414px){
#slider-banner {margin-top: 0;}
.main-navigation {margin-top: -50px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 100%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0px;width:393px;margin-top: 20px;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
.store-locatior-top{display:block;}
.sidebar {width: 100%;}
.jcarousel li {width: 349px !important;margin: 0 10px;}
.jcarousel-wrapper{ display:none;}
.grid50 {float:none;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top: 0;}

#masthead .right-header {float: left; display:block;}
.header-text {margin-top: 36px;}
}	

@media (min-width:415px) and (max-width:480px){
#slider-banner {margin-top: 0;}
.main-navigation {margin-top: -50px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 100%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0px;width:458px;margin-top: 20px;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
.store-locatior-top{display:block;}
.jcarousel-wrapper{ display:none;}
.grid50 {float:none;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top:0;}

#masthead .right-header {float: left; display:block;}
.header-text {margin-top: 36px;}
}	

@media (min-width:481px) and (max-width:568px){
#slider-banner {margin-top: 0;}
.main-navigation {margin-top: -50px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 50%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0;margin-top: 0;width: 100%;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
#top-footer .footer {width: 100%;}
select {width: 100% !important;}
.store-locatior-top{display:block;margin-right:4px;float:right;margin-top:-51px;width:49%;}
.sidebar{width: 100%;}
.jcarousel li {width: 250px !important;margin: 0 10px;}
.jcarousel-wrapper{ display:none;}
.grid50 img{float: left;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top:0;}

#masthead .right-header {float: left; display:block;}
.header-text {margin-top: 36px;}
.menu-toggle {
    margin: -105px 0 0;
}
}

@media (min-width:569px) and (max-width:600px){	
#slider-banner {margin-top: 0;}
.main-navigation {margin-top:0px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 50%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0;margin-top: 0;width: 49%;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
#top-footer .footer {width: 100%;}
.inner-facebook-like {width: 93%; margin-right: 21px;}
.sidebar {width: 42%;}
#primary, .left-sidebar #primary, .both-sidebar #primary, .both-sidebar #primary-wrap .sidebar, .both-sidebar .sidebar {float: left;width:58%;margin-top:0;}
select {width: 100% !important;}
.store-locatior-top{display:block;  margin-top: 0px;width: 50%;}	
.jcarousel-wrapper{ display:none;}
.grid50 {float: none; width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top:0;}

.menu-toggle {
    margin:0px 0 0;
}


}

@media (min-width:601px) and (max-width:667px){
#slider-banner {margin-top: 0;}
.main-navigation {margin-top:0px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 50%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0;margin-top: 0;width: 49%;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
#top-footer .footer {width: 100%;}
.inner-facebook-like {width: 93%; margin-right: 21px;}
.sidebar {width: 42%;}
#primary, .left-sidebar #primary, .both-sidebar #primary, .both-sidebar #primary-wrap .sidebar, .both-sidebar .sidebar {
    float: left;width: 58%;margin-top: 0;}
select {width: 100% !important;}	
.store-locatior-top{display:block;margin-top: 0px;width: 50%;}
.jcarousel-wrapper{ display:none;}
.grid50 {float: none;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top:0;}

.menu-toggle {
    margin:0px 0 0;
}
}

@media (min-width:668px) and (max-width:736px){	
#slider-banner {margin-top: 0;}
.main-navigation {margin-top:0px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 50%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0;margin-top: 0;width: 49%;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
#top-footer .footer {width: 100%;}
.inner-facebook-like {width: 93%; margin-right: 21px;}
.sidebar {width: 42%;}
#primary, .left-sidebar #primary, .both-sidebar #primary, .both-sidebar #primary-wrap .sidebar, .both-sidebar .sidebar {
    float: left;width: 58%;margin-top: 0;}
select {width: 100% !important;}	
.store-locatior-top{display:block;  margin-top: 0;width: 50%;}
.jcarousel-wrapper{ display:none;}
.grid50 {float: none;width: 100%;}
.site-content { margin-top:30px;}
#primary {margin-top: 0;}

.menu-toggle {
    margin:0px 0 0;
}
}

@media (min-width:737px) and (max-width:768px){
#slider-banner {margin-top: 0;}
.main-navigation {margin-top:0px;}
.product {padding: 30px 18px; width:100%}
.enquiry {width: 50%;}
.input-div {width: 100%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0;margin-top: 0;width: 49%;}
.jcarousel-wrapper {margin: 2px auto 0;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
#top-footer .footer {width: 100%;}
.inner-facebook-like {width: 93%; margin-right: 21px;}
.sidebar {width: 42%;}
#primary, .left-sidebar #primary, .both-sidebar #primary, .both-sidebar #primary-wrap .sidebar, .both-sidebar .sidebar {
    float: left;width: 58%;margin-top: 0;}
select {width: 100% !important;}	
.store-locatior-top{display:block;margin-top: 0px;width: 50%;}
.grid50 {float: none;width: 100%;}
.menu-toggle {
    margin:0px 0 0;
}
}

@media (min-width:769px) and (max-width:1024px){
.main-navigation a {padding: 0 37px;}	
#slider-banner {margin-top: 0;}
.main-navigation {margin-top:0px;}
.product {padding: 30px 18px; width:93%}
.enquiry {width:70%;}
.input-div {width: 48%;}
.input-div input {width: 100% !important;}
.facebook-like {margin-right: 0;margin-top: 0;width:28%;}
.jcarousel-wrapper {margin: 2px auto 0;}
.jcarousel-control-next {right:0 !important;}
.jcarousel-control-prev {left: 0 !important;}	
.jcarousel-wrapper {margin: 0 auto !important;position: relative;}
#top-footer .footer {width: 100%;}
.inner-facebook-like {width: 93%; margin-right: 21px;}
select {width: 100% !important;}
.main-navigation a{padding: 0 35px;}

}	
	